body {
	background-color: #602;
	color: #ff9;
	font-size: 200%;
	line-height: 1.5;
	margin: 0.5em 3em;
	font-family: sans-serif;
}
a {
	color: #ff0;
}
#topp h1 {
	word-spacing: 0.1em;
	font-size: 1em;
	font-weight: normal;
	margin: 2px auto;
	padding-right: 0.2em;
	border-top: 2px solid #ff9;
	border-right: none;
	border-bottom: 2px solid #ff9;
	border-left: none;
	text-align: right;
}
span.citat {
	float: right;
	width: 40%;
	margin: 0;
	padding: 20px;
}
q {
	quotes:"\201C" "\201D" "\2018" "\2019";
	font: italic 1.5em serif;
}
q:before {
	content:open-quote;
}
q:after {
	content:close-quote;
}
cite {
	text-align: right;
	display: block;
	font: italic 0.9em sans-serif;
}
#main p.datum {
	font-size: 0.8em;
}